Build:
    lbats_build_id:
    lbats_build_name:
    architecture: x86_64
    os: GNU/Linux
    os_distribution: CentOS 7.9
    version: 2.15.56.46
    build: 2.15.56.46
    branch:
    revision:
    kernel_version: 3.10.0-7.9-debug
    file_system: NA

Node:
    node_name: oleg264-server
    mem_size: 3820384 kB
    architecture: x86_64
    networks:
        - tcp

LustreEntities:
-
    node_type: MDS 1
    node_name: oleg264-server
-
    node_type: OST 1
    node_name: oleg264-server
-
    node_type: OST 2
    node_name: oleg264-server
